## GarconMenuParser GarconMenuParser |

## Functions

GarconMenuParser * | garcon_menu_parser_new ()
gboolean | garcon_menu_parser_run ()

## Properties

GFile * | file | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GarconMenuParser

## Description

## Functions

### garcon_menu_parser_new ()

    GarconMenuParser *
    garcon_menu_parser_new (GFile *file);

### garcon_menu_parser_run ()

    gboolean
    garcon_menu_parser_run (GarconMenuParser *parser,
                            GCancellable *cancellable,
                            GError **error);

## Types and Values

## Property Details

### The `“file”` property

      “file”                     GFile *

file.

Flags: Read / Write / Construct Only